{
    "txt_mainPage": "Mainpage",
    "text_settings": "Settings",
    "link_app_view": "View",
    "link_gatway": "Gateway",
    "link_wifi": "WiFi",
    "text_devices": "Devices",
    "link_lights": "Lights",
    "link_switches": "Switches",
    "link_sensors": "Sensors",
    "link_blinds": "Blinds",
    "link_help": "Help",
    "header_btn_logout": "Logout",
    "text_not_reachable": "No connection",
    "btn_cancel": "Cancel",
    "btn_rename": "Rename",
    "info_gateway_back": "Login page",
    "info_gateway_offline_new": "The gateway is not reachable...",
    "info_more_information": "Further information is available in the",
    "info_information_link": "Phoscon App Documentation",
    "info_found": " to find.",
    "info_gateway_not_connected_new": "Network was not found...",
    "info_more_information_faq": "Further information is available in the ",
    "info_information_faq_link": "FAQs on the Phoscon website",

    "txt_delete": "Delete",
    "txt_rename": "Rename"
}